<?php
define('CHARSET', '<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">');
define('NOTREGISTERED', 'You haven\'t registered!');
define('SORRY', 'Sorry!');
define('USERNAMENOTREGISTERED', 'The user name you wrote is not registered.');
define('TRYAGAIN', 'Try again!');
define('WRONGPASS', 'Wrong password!');
define('INCORRECTPASS', 'The password you entered was incorrect.');
define('AFFILIATESTATS', 'Affiliate Statistics and Links For');
define('WELCOME', 'Welcome');
define('AFFILIATEID', 'Affiliate id');
define('VIEWPROFILE', 'View/Edit Profile');
define('CHANGEPASS', 'Change Password');
define('ORDERHISTORY', 'Order History');
define('STATISTICS', 'Statistics');
define('CLICKS', 'Clicks from your page');
define('ORDERS', 'Orders from your page');
define('RECRUITED', 'Affiliates you have recruited');
define('TWOTIERORDERS', 'Orders from affiliates you have recruited');
define('TOTALEARNINGS', 'Your total earnings');
define('OWEYOU', 'We currently owe you');
define('MANUALCODE', 'Manual Referral Code');
define('TRACKINGCODE', 'Tracking Link Code');
define('COPYLINK', 'Copy the following link and paste it to your webpage to recruit new affiliates...');
define('HTMLCODE', 'HTML code');
define('COPYPASTE', 'Copy and paste one or more of the following link codes into your web pages to start earning money...');
?>